<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eef41b73491ee608463cde9ca6f17398">
  <dict>
    <!--2020-03-28 10:36:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:36:46.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:36:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:36:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:36:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc008.mcc456.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:36:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:36:46.000-->
    <int key="utNafPort">8080</int>
    <!--2020-03-28 10:36:46.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
